<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <FrameLayout
        android:id="@+id/id_top_rl"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:id="@+id/id_tv_title_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="WhatsApp Cleaner"
            android:textColor="#333333"
            android:textSize="18sp"
            android:textStyle="bold"
            tools:ignore="HardcodedText" />

    </FrameLayout>

    <FrameLayout
        android:layout_width="300dp"
        android:layout_height="300dp"
        app:layout_constraintBottom_toTopOf="@id/tv"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.65">

        <com.base.datarecovery.view.XmlLottieAnimationView
            android:id="@+id/lottie"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:adjustViewBounds="true"
            app:lottie_autoPlay="true"
            app:lottie_loop="true" />


        <com.base.datarecovery.view.XmlLottieAnimationView
            android:id="@+id/lottie_completed"
            android:layout_width="90dp"
            android:layout_height="90dp"
            android:layout_gravity="center"
            android:visibility="gone"
            app:lottie_autoPlay="false"
            app:lottie_rawRes="@raw/loading_completed"
            tools:ignore="MissingClass" />

    </FrameLayout>

    <TextView
        android:id="@+id/tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginBottom="275dp"
        android:text="Wait a moment..."
        android:textColor="#333333"
        android:textSize="16sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        tools:ignore="HardcodedText" />


</androidx.constraintlayout.widget.ConstraintLayout>